| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewModel Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewModel:

## Public Member Functions
| ShowfotoFolderViewModel (ShowfotoFolderViewList *const view)
QStringList | currentFilesPath () const
| List all file paths from the current model root index selected in the view.
QVariant | data (const QModelIndex &index, int role) const override

## Static Public Member Functions
static int | maxIconSize ()